WRITE b.0 MORPHO _
WRITE b.0 MORPHO cltype=int|diat=impers|_|dm=ind|m=ind|n=s|p=3|_|t=pst
WRITE b.0 MORPHO cltype=int|diat=impers|_|dm=ind|m=ind|n=s|p=3|t=pst
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=ind|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=ind|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=ind|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=ind|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=ind|g=m|m=part|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=inf|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=inf|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=pastpart|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|diat=passif|_|dm=pastpart|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|g=m|m=part|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=2|_|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=2|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=3|t=impft
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=3|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=3|_|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=p|p=3|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=1|_|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=1|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|_|m=ind|n=s|p=2|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=2|_|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=2|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|t=cond
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|t=fut
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|t=impft
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|t=past
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|_|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=ind|n=s|p=3|t=pst
WRITE b.0 MORPHO cltype=int|_|dm=ind|m=part|t=past
WRITE b.0 MORPHO cltype=int|_|dm=inf|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO cltype=int|_|dm=inf|m=inf
WRITE b.0 MORPHO cltype=int|_|dm=pstpart|m=part|t=pst
WRITE b.0 MORPHO def=y|g=f|n=p|s=c
WRITE b.0 MORPHO def=y|g=f|n=p|s=p
WRITE b.0 MORPHO def=y|g=f|n=s|s=c
WRITE b.0 MORPHO def=y|g=f|n=s|s=p
WRITE b.0 MORPHO def=y|g=f|s=c
WRITE b.0 MORPHO def=y|g=m|n=p|s=c
WRITE b.0 MORPHO def=y|g=m|n=p|s=p
WRITE b.0 MORPHO def=y|g=m|n=s|s=c
WRITE b.0 MORPHO def=y|g=m|n=s|s=card
WRITE b.0 MORPHO def=y|g=m|n=s|s=p
WRITE b.0 MORPHO def=y|g=m|n=s|s=poss
WRITE b.0 MORPHO def=y|g=m|s=c
WRITE b.0 MORPHO def=y|n=p|s=c
WRITE b.0 MORPHO def=y|n=s|s=c
WRITE b.0 MORPHO def=y|n=s|s=p
WRITE b.0 MORPHO def=y|s=c
WRITE b.0 MORPHO def=y|s=p
WRITE b.0 MORPHO diat=passif|_|dm=ind|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=ind|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=ind|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=ind|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=ind|g=m|m=part|t=past
WRITE b.0 MORPHO diat=passif|_|dm=ind|m=part|t=past
WRITE b.0 MORPHO diat=passif|_|dm=inf|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=inf|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=pastpart|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=pastpart|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=pastpart|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=pastpart|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=pastpart|g=m|m=part|t=past
WRITE b.0 MORPHO diat=passif|_|dm=subj|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO diat=passif|_|dm=subj|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO diat=passif|_|dm=subj|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO dm=imp|m=imp
WRITE b.0 MORPHO dm=imp|m=imp|n=p|p=1|t=pst
WRITE b.0 MORPHO dm=imp|m=imp|n=p|p=2|_|t=pst
WRITE b.0 MORPHO dm=imp|m=imp|n=p|p=2|t=pst
WRITE b.0 MORPHO dm=ind|g=f|m=part|n=p|t=past
WRITE b.0 MORPHO dm=ind|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO dm=ind|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO dm=ind|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO dm=ind|g=m|m=part|t=past
WRITE b.0 MORPHO dm=ind|m=ind
WRITE b.0 MORPHO dm=ind|m=ind|n=p|p=1|t=pst
WRITE b.0 MORPHO dm=ind|m=ind|n=p|p=2|t=impft
WRITE b.0 MORPHO dm=ind|m=ind|n=p|p=2|t=pst
WRITE b.0 MORPHO dm=ind|m=ind|n=p|p=3|t=impft
WRITE b.0 MORPHO dm=ind|m=ind|n=p|p=3|t=pst
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=1|t=pst
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=2|t=cond
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=2|t=pst
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=3|t=cond
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=3|t=fut
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=3|t=impft
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=3|t=past
WRITE b.0 MORPHO dm=ind|m=ind|n=s|p=3|t=pst
WRITE b.0 MORPHO dm=ind|m=inf
WRITE b.0 MORPHO dm=inf|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO dm=inf|m=inf
WRITE b.0 MORPHO dm=inf|m=part|t=past
WRITE b.0 MORPHO dm=pastpart|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO dm=pastpart|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO dm=pstpart|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO dm=pstpart|m=part|t=pst
WRITE b.0 MORPHO dm=subj|g=f|m=part|n=s|t=past
WRITE b.0 MORPHO dm=subj|g=m|m=part|n=p|t=past
WRITE b.0 MORPHO dm=subj|g=m|m=part|n=s|t=past
WRITE b.0 MORPHO dm=subj|m=subj|n=s|p=3|t=pst
WRITE b.0 MORPHO g=f|n=p
WRITE b.0 MORPHO g=f|n=p|p=3|s=suj
WRITE b.0 MORPHO g=f|n=p|p=3|s=suj|void=y
WRITE b.0 MORPHO g=f|n=p|s=c
WRITE b.0 MORPHO g=f|n=p|s=ind
WRITE b.0 MORPHO g=f|n=p|s=int
WRITE b.0 MORPHO g=f|n=p|s=qual
WRITE b.0 MORPHO g=f|n=p|s=rel|void=y
WRITE b.0 MORPHO g=f|n=s
WRITE b.0 MORPHO g=f|n=s|p=3|s=suj
WRITE b.0 MORPHO g=f|n=s|p=3|s=suj|void=y
WRITE b.0 MORPHO g=f|n=s|s=c
WRITE b.0 MORPHO g=f|n=s|s=def
WRITE b.0 MORPHO g=f|n=s|s=def|void=y
WRITE b.0 MORPHO g=f|n=s|s=dem
WRITE b.0 MORPHO g=f|n=s|s=ind
WRITE b.0 MORPHO g=f|n=s|s=int
WRITE b.0 MORPHO g=f|n=s|s=ord
WRITE b.0 MORPHO g=f|n=s|s=p
WRITE b.0 MORPHO g=f|n=s|s=poss
WRITE b.0 MORPHO g=f|n=s|s=qual
WRITE b.0 MORPHO g=f|n=s|s=rel|void=y
WRITE b.0 MORPHO g=f|s=c
WRITE b.0 MORPHO g=m|intrinsimp=y|n=s|p=3|s=suj|void=y
WRITE b.0 MORPHO g=m|m=part|n=s|t=past|void=y
WRITE b.0 MORPHO g=m|n=p|p=3|s=pers
WRITE b.0 MORPHO g=m|n=p|p=3|s=suj
WRITE b.0 MORPHO g=m|n=p|p=3|s=suj|void=y
WRITE b.0 MORPHO g=m|n=p|s=c
WRITE b.0 MORPHO g=m|n=p|s=card
WRITE b.0 MORPHO g=m|n=p|s=dem
WRITE b.0 MORPHO g=m|n=p|s=ind
WRITE b.0 MORPHO g=m|n=p|s=int
WRITE b.0 MORPHO g=m|n=p|s=ord
WRITE b.0 MORPHO g=m|n=p|s=p
WRITE b.0 MORPHO g=m|n=p|s=qual
WRITE b.0 MORPHO g=m|n=s|p=3|s=obj
WRITE b.0 MORPHO g=m|n=s|p=3|s=suj
WRITE b.0 MORPHO g=m|n=s|p=3|s=suj|void=y
WRITE b.0 MORPHO g=m|n=s|s=c
WRITE b.0 MORPHO g=m|n=s|s=card
WRITE b.0 MORPHO g=m|n=s|s=def
WRITE b.0 MORPHO g=m|n=s|s=def|void=y
WRITE b.0 MORPHO g=m|n=s|s=dem
WRITE b.0 MORPHO g=m|n=s|s=ind
WRITE b.0 MORPHO g=m|n=s|s=int
WRITE b.0 MORPHO g=m|n=s|s=neg
WRITE b.0 MORPHO g=m|n=s|s=ord
WRITE b.0 MORPHO g=m|n=s|s=p
WRITE b.0 MORPHO g=m|n=s|s=part
WRITE b.0 MORPHO g=m|n=s|s=qual
WRITE b.0 MORPHO g=m|n=s|s=rel|void=y
WRITE b.0 MORPHO g=m|s=c
WRITE b.0 MORPHO g=m|s=p
WRITE b.0 MORPHO g=m|s=qual
WRITE b.0 MORPHO m=ind|n=p|p=2|t=pst|void=y
WRITE b.0 MORPHO m=ind|n=p|p=3|t=impft|void=y
WRITE b.0 MORPHO m=ind|n=p|p=3|t=past|void=y
WRITE b.0 MORPHO m=ind|n=p|p=3|t=pst|void=y
WRITE b.0 MORPHO m=ind|n=s|p=1|t=pst|void=y
WRITE b.0 MORPHO m=ind|n=s|p=3|t=fut|void=y
WRITE b.0 MORPHO m=ind|n=s|p=3|t=impft|void=y
WRITE b.0 MORPHO m=ind|n=s|p=3|t=past|void=y
WRITE b.0 MORPHO m=ind|n=s|p=3|t=pst|void=y
WRITE b.0 MORPHO m=inf|void=y
WRITE b.0 MORPHO m=part|t=past|void=y
WRITE b.0 MORPHO m=part|t=pst|void=y
WRITE b.0 MORPHO m=subj|n=p|p=3|t=pst|void=y
WRITE b.0 MORPHO m=subj|n=s|p=3|t=pst|void=y
WRITE b.0 MORPHO n=p
WRITE b.0 MORPHO n=p|p=1|s=suj
WRITE b.0 MORPHO n=p|p=2|s=obj
WRITE b.0 MORPHO n=p|p=2|s=refl|void=y
WRITE b.0 MORPHO n=p|p=2|s=suj
WRITE b.0 MORPHO n=p|p=3|s=obj
WRITE b.0 MORPHO n=p|s=c
WRITE b.0 MORPHO n=p|s=card
WRITE b.0 MORPHO n=p|s=def
WRITE b.0 MORPHO n=p|s=dem
WRITE b.0 MORPHO n=p|s=ind
WRITE b.0 MORPHO n=p|s=poss
WRITE b.0 MORPHO n=p|s=qual
WRITE b.0 MORPHO n=s
WRITE b.0 MORPHO n=s|p=1|s=obj
WRITE b.0 MORPHO n=s|p=1|s=pers
WRITE b.0 MORPHO n=s|p=1|s=refl|void=y
WRITE b.0 MORPHO n=s|p=1|s=suj
WRITE b.0 MORPHO n=s|p=3|s=obj
WRITE b.0 MORPHO n=s|p=3|s=suj
WRITE b.0 MORPHO n=s|p=3|s=suj|void=y
WRITE b.0 MORPHO n=s|s=c
WRITE b.0 MORPHO n=s|s=card
WRITE b.0 MORPHO n=s|s=def
WRITE b.0 MORPHO n=s|s=dem
WRITE b.0 MORPHO n=s|s=ind
WRITE b.0 MORPHO n=s|s=ord
WRITE b.0 MORPHO n=s|s=p
WRITE b.0 MORPHO n=s|s=poss
WRITE b.0 MORPHO n=s|s=qual
WRITE b.0 MORPHO p=3|s=obj|_|void=y
WRITE b.0 MORPHO p=3|s=obj|void=y
WRITE b.0 MORPHO s=c
WRITE b.0 MORPHO s=card
WRITE b.0 MORPHO s=def
WRITE b.0 MORPHO s=def|void=y
WRITE b.0 MORPHO s=demsuj
WRITE b.0 MORPHO s=demsuj|void=y
WRITE b.0 MORPHO s=ind
WRITE b.0 MORPHO s=int
WRITE b.0 MORPHO s=neg
WRITE b.0 MORPHO s=ord
WRITE b.0 MORPHO s=p
WRITE b.0 MORPHO s=qual
WRITE b.0 MORPHO s=reflrec|void=y
WRITE b.0 MORPHO s=rel|void=y
WRITE b.0 MORPHO s=s
WRITE b.0 MORPHO s=seV|void=y
WRITE b.0 MORPHO s=suj
WRITE b.0 MORPHO s=suj|void=y
WRITE b.0 MORPHO s=s|void=y
WRITE b.0 MORPHO s=w
WRITE b.0 MORPHO void=y
